# Interface MutationInputValue<T>

interface MutationInputValue<T> {
link?: {
data: MutationInputLink;
};
link_id?: Id;
value?: T;
}

#### Type Parameters

- T

- Defined in work/deeplinks/deeplinks/imports/client_types.ts:214

#####
Index

### Properties

link?
link_id?
value?

##
Properties

### `Optional` link

link?: {
data: MutationInputLink;
}

- Defined in work/deeplinks/deeplinks/imports/client_types.ts:216

### `Optional` link_id

link_id?: Id

- Defined in work/deeplinks/deeplinks/imports/client_types.ts:215

### `Optional` value

value?: T

- Defined in work/deeplinks/deeplinks/imports/client_types.ts:217